Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 10:02:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref assad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  assad Bot:  Hi Assad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966582223395            01:45 PM, 05th Apr                   Mohammed                    Hi Assad, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:46 PM, 05th Apr                     assad                    Hi           01:46 PM, 05th Apr                     assad                    I have returned the item to the delivery agent 2 days back but still didn’t receive any confirmation           01:46 PM, 05th Apr                     assad                    1000730910 is the order number           01:46 PM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:49 PM, 05th Apr                     assad                    Ok           01:49 PM, 05th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:50 PM, 05th Apr                     assad                    1000730910           01:50 PM, 05th Apr                     assad                    6290040792           01:50 PM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:52 PM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           01:55 PM, 05th Apr                     assad                    Whats the status?           01:56 PM, 05th Apr                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           01:56 PM, 05th Apr                     assad                    Ok thanks           01:56 PM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           01:59 PM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355950